Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Wed, 24 Oct 2012 05:55:57 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, October 24, 2012 5:23:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Sebastien Dompierre 
Email : [email-masked] 
Phone : 613-296-8194 
Best time : Anytime 

Chat Transcript : 

How do I start? 
Samantha has joined the chat. 
Samantha ( 04:58:21 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:54:18 ) : Hi Sebastien 
Shelly ( 04:54:38 ) : Would you like to know how our program works? 
Sebastien ( 04:59:09 ) : Yes! 
Shelly ( 04:55:13 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:55:23 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:55:26 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:55:29 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:55:33 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:55:36 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:55:39 ) : Would you like to know if you can qualify for the program? 
Sebastien ( 05:00:26 ) : YHes please 
Shelly ( 04:56:33 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 04:56:37 ) : What’s your full name & telephone number? 
Sebastien ( 05:01:32 ) : Sebastien Dompierre 613-296-8194 
Shelly ( 04:57:44 ) : thanks for the details 
Shelly ( 04:58:02 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 04:58:10 ) : What’s the best time to call? 
Sebastien ( 05:03:14 ) : I am eastern, What time is that here? 
Shelly ( 05:01:27 ) : Its almost 4.30pm 
Shelly ( 05:03:37 ) : What’s the best time to call? 
Sebastien ( 05:08:25 ) : anytime i guess 
Shelly ( 05:04:26 ) : Cheers! 
Shelly ( 05:04:32 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Sebastien ( 05:09:10 ) : thank you 
Shelly ( 05:04:58 ) : Thanks for visiting Debt Managers 
Shelly ( 05:05:02 ) : Bye now 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh